@charset "UTF-8";


/**********************************************************************/
/***************************** news *******************************/
/**********************************************************************/

#moreposts
{
	margin-top: 5rem;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	font-size: .9rem;
	padding: 1em 5em;

	font-family: roboto-B, GG-B, sans-serif;
	font-weight: 700;
}

.end #moreposts
{
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}

.end #moreposts.end
{
	filter:alpha(opacity=30);
	-moz-opacity: .3;
	opacity: .3;
	cursor: auto;
}
.end #moreposts.end:hover
{
	color: rgb(0, 0, 0);
	border: 1px solid rgb(0, 0, 0);
	background-color: rgb(255, 255, 255);
}

#newsList
{
	margin-top: 3rem;
	margin-bottom: 5rem;
	position: relative;
	box-sizing:border-box;

	width: calc(100% - 4em);
	margin-left: 2em;

	display:-webkit-box;
	display:-moz-box;
	display:-ms-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:flex;
	
	-webkit-align-items: center;
	align-items: center;
	
	-webkit-justify-content: center;
	justify-content: center;
	
	-moz-flex-direction: column;
	-webkit-flex-direction: column;
	flex-direction: column;
}

#newsList > div
{
	position: relative;
	box-sizing:border-box;
	width: 100%;
	margin-right: -2rem;
	padding-left: 2rem;
	
	display:-webkit-box;
	display:-moz-box;
	display:-ms-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:flex;
	
	flex-wrap: wrap;
	
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
}

#newsList > div > a
{
	color: rgb(34, 172, 56);
	display: block;
	position: relative;
	box-sizing:border-box;
	padding: 3rem;
	margin-right: 2rem;
	margin-bottom: 2rem;
	background-color: rgb(255, 255, 255);
	
	text-decoration: none;
	
	display:-webkit-box;
	display:-moz-box;
	display:-ms-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:flex;
	
	-webkit-align-items: center;
	align-items: center;
	
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

#newsList > div > a.loaded
{
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}


#newsList > div > a > p
{
	font-family: roboto-B, GG-B, sans-serif;
	font-weight: 700;
	font-size: 1rem;
}

#newsList > div > a .date
{
	position: absolute;
	border-radius: 50%;
	font-family: roboto-B, GG-B, sans-serif;
	font-weight: 700;
	color: rgb(255, 255, 255);
	background-color: rgb(34, 172, 56);
	height: 4rem;
	width: 4rem;
	top: -1rem;
	left: -1rem;
	
	display:-webkit-box;
	display:-moz-box;
	display:-ms-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:flex;
	
	-moz-flex-direction: column;
	-webkit-flex-direction: column;
	flex-direction: column;
	
	-webkit-align-items: center;
	align-items: center;
	
	-webkit-justify-content: center;
	justify-content: center;
}

#wpWrapper .loader
{
	width: 100%;
	height: 2.5rem;
	bottom: -2.5rem;
	left: -1rem;
	top: auto;
	position: absolute;
}


/*//////////////////////////////////////////////////////////////////////////////////
///////////////////////////////// MEDIA SCREEN /////////////////////////////////////
//////////////////////////////////////////////////////////////////////////////////*/

@media screen and  (min-width: 1501px)
{
	#newsList > div > a
	{
		width: calc(25% - 2rem);
	}
}

@media screen and  (max-width: 1500px)
{
	#newsList > div > a
	{
		width: calc(33% - 2rem);
	}
}

@media screen and  (max-width: 1200px)
{
	#newsList > div > a
	{
		width: calc(50% - 2rem);
	}
}

@media screen and  (max-width: 650px)
{
	#newsList > div
	{
		margin-right: 0rem;
	}
	
	#wpWrapper  .loader{left: 0;}
	
	#newsList > div > a
	{
		margin-right: 0rem;
		width: 100%;
	}
}